/**********************/
/* SETT ELEMENTOR */
/**********************/

.elementor-field-group .elementor-select-wrapper:before{
	display: none !important;
}

/**********************/
/* SELECTOR */
/**********************/


.custom-a11yselect-container {
	margin-bottom:0;
	position:relative;
	width:100%;
}
.custom-a11yselect-container .custom-a11yselect-btn {
	background:#fff !important;
	border: 1px solid #fff;
	display:block;
	font-family: inherit;
	font-size: inherit;
	font-style:normal;
	font-weight:normal;
	line-height:40px;
	height: 40px;
	max-width: 100%;
	overflow: hidden;
	padding: 0 35px 0 20px !important;
	margin: 0;
	text-align: left;
	white-space: nowrap;
	text-transform: none;
	width:100%;
	border-radius: 60px;
	box-shadow: none !important;
	letter-spacing: 0px !important;
}
.elementor-form .elementor-field-group.active .custom-a11yselect-container .custom-a11yselect-btn .custom-a11yselect-text {
	color:#2F3336;
}
.custom-a11yselect-container i.custom-a11yselect-icon {
	content: '';
	background: rgba(122, 122, 122, 0.1);
	backdrop-filter: blur(8px);
	border-radius: 50px;
	border:0 !important;
	display: block;
	right: 8px;
	top: 50%;
	width: 24px;
	height: 24px;
	position: absolute;
	z-index: 2;
	transform: translateY(-50%);
}
.custom-a11yselect-container i.custom-a11yselect-icon:before{
	content: '';
	display:block;
	background-image:url('images/select-caret.svg');
	background-repeat:no-repeat;
	background-position:center;
	background-size: 8px;
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
}

.custom-a11yselect-container i.custom-a11yselect-icon.icon-carrat-down {
	border-top:6px solid #fff;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
}
.custom-a11yselect-container i.custom-a11yselect-icon.icon-carrat-up {
	border-bottom:6px solid #fff;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
}
.custom-a11yselect-container .custom-a11yselect-menu {
	background: #ECEEF0;
	border:12px solid #ECEEF0;
	display:none;
	left: 0;
	margin: 0;
	max-width: 100%;
	padding:0 !important;
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 5;
	border-radius: 22px;
	box-shadow: 4px 4px 44px rgba(0, 89, 194, 0.22);
	transform: translateY(10px);
}
.custom-a11yselect-container .custom-a11yselect-menu::-webkit-scrollbar {
	width:4px;
}

.custom-a11yselect-container .custom-a11yselect-menu::-webkit-scrollbar-track {
	border-radius:20px;
}
.custom-a11yselect-container .custom-a11yselect-menu::-webkit-scrollbar-thumb {
	border-radius:20px;
	background-color:#C4C4C4;
	width:4px;
}
.custom-a11yselect-container .custom-a11yselect-menu.opened {
	display:block;
}
.custom-a11yselect-container .custom-a11yselect-menu.custom-a11yselect-overflow {
	max-height: 235px; /* can be overriden by overlay parameter */
	overflow-x:hidden;
	overflow-y:scroll;
	padding-right:6px !important;
}
.custom-a11yselect-container .custom-a11yselect-menu.custom-a11yselect-hidden {
	display:none !important;
}
.custom-a11yselect-container .custom-a11yselect-menu.custom-a11yselect-reversed {
	bottom:100%;
	top:auto;
	transform: translateY(-10px);
}
.custom-a11yselect-container .custom-a11yselect-menu .custom-a11yselect-option {
	display:block !important;
	margin-right:0 !important;
	position:relative;
}
.custom-a11yselect-container .custom-a11yselect-menu .custom-a11yselect-option button {
	background:transparent;
	border:none;
	color:#000;
	font-family:inherit;
	font-size: 1em !important;
	text-transform: none !important;
	font-weight:normal;
	line-height: 21px;
	padding: 10px 18px;
	text-align: left;
	width: 100%;
	box-shadow: none !important;
	border-radius: 60px;
}
.custom-a11yselect-container .custom-a11yselect-menu .custom-a11yselect-option.custom-a11yselect-focused button {
	background:rgba(255,255,255,.6);
}
.custom-a11yselect-container .custom-a11yselect-menu .custom-a11yselect-option.custom-a11yselect-selected button {
	background:#fff;
		font-weight:normal;
		color: #505D68;
}
.custom-a11yselect-container .custom-a11yselect-menu .custom-a11yselect-option.custom-a11yselect-selected:before{
	content:'';
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	background: #84D329;
	display:block;
	height:9px;
	width:9px;
	border-radius:10px;
	right:12px;
	z-index:2;
}
.custom-a11yselect-container .custom-a11yselect-menu .custom-a11yselect-option.custom-a11yselect-disabled button {
	background:#fff;
	color:#666;
	cursor:default;
}
.custom-a11yselect-container .custom-a11yselect-img {
	background-repeat:no-repeat;
	background-size:contain;
	display:inline-block;
	margin-right:10px;
	height:18px;
	width:18px;
	vertical-align: middle;
}
.custom-a11yselect-container select.custom-a11yselect-mobile {
	display:block !important;
	height:100% !important;
	left:0 !important;
	margin:0 !important;
	opacity:0 !important;
	padding:0 !important;
	position:absolute !important;
	top:0 !important;
	visibility: visible !important;
	width:100% !important;
	z-index:99999;
	-webkit-appearance: menulist-button !important;
	-moz-appearance: menulist-button !important;
	appearance: menulist-button !important;
}

/* COLOR 2*/

.c2 .custom-a11yselect-container .custom-a11yselect-btn .custom-a11yselect-text{
	color: #000 !important;
}
.c2 .custom-a11yselect-container .custom-a11yselect-btn{
	border: 1px solid #BFBFBF !important;
}
.c2 .custom-a11yselect-container i.custom-a11yselect-icon.icon-carrat-down {
	border-top:6px solid #E12438;
}
.c2 .custom-a11yselect-container i.custom-a11yselect-icon.icon-carrat-up {
	border-bottom:6px solid #E12438;
}

.searchandfilter .custom-a11yselect-container{
	min-width:150px;
}
.searchandfilter .custom-a11yselect-container  .custom-a11yselect-text{
	color:#494443 !important;
}